Loading...
Searching...
No Matches
BALL::PDB::RecordHETSYN Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Continuation | continuation
LString3 | het_ID
SList | het_synonyms

## Detailed Description

Definition at line 739 of file PDBdefs.h.

## Member Data Documentation

## continuation

Continuation BALL::PDB::RecordHETSYN::continuation

Definition at line 743 of file PDBdefs.h.

## het_ID

LString3 BALL::PDB::RecordHETSYN::het_ID

Definition at line 744 of file PDBdefs.h.

## het_synonyms

SList BALL::PDB::RecordHETSYN::het_synonyms

Definition at line 745 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordHETSYN::record_name

Definition at line 742 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordHETSYN::record_type

Definition at line 741 of file PDBdefs.h.